
/*----------------------------------------*/
/* Template default CSS
/*----------------------------------------*/

html,
body {
  height: 100%;
  font-family: 'Raleway', sans-serif;
}

.index-body{
background-image: url("../img/bg.png");
background-position: center center;
			background-repeat:  no-repeat;
			background-attachment: fixed;
			background-size:  cover;
			background-color: #ffffff;

}

.about-body{
  background-image: url("../img/bg.png");
background-position: center center;
			background-repeat:  no-repeat;
			background-attachment: fixed;
			background-size:  cover;
			background-color: #000;

}



h1,
h2,
h3,
h4
{

  margin: 0;
  font-weight: 800;
  font-family: 'Raleway', sans-serif;
}

h1{
    color: #001418;
font-size: 65px;
}


h3{
    color: #252628;
  font-size: 36px;
  padding-bottom: 60px;
}

h4{
    color: #001418;
  font-size: 24px;
}

h5{
    color: #4A4A4A;
  font-size: 18px;
  line-height: 140%;
  padding-bottom: 4px;
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
}

.text-right{
  text-align: right;
}

h6 {
  color:#898989;;
  font-size: 16px;
  padding-bottom: 8px;
  font-weight: 800;
  font-family: 'Raleway', sans-serif;
}



p {
  font-size: 14px;
  color: #4A4A4A;
  font-weight: 400;
  line-height: 1.6;
}

img {
  max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

ul,
ol {
  padding: 0;
  margin: 0;
}




.white-text{
  color:#fff;
}

.white-text-80{
  color:#fff;
  opacity: 85%;
}


.back-top {
    display: none;
    position: fixed;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
    right: 20px;
    bottom: 45px;
    z-index: 1;
}
.back-top img{
    height: 100%;
    width: 100%;
}
.back-top.show{
   animation: comeIn 0.5s 1;
   animation-timing-function: linear;
   display: block !important;
}
.back-top.hide{
   animation: comeOut 0.5s 1;
   animation-timing-function: linear;
   display: block !important;
   right: -60px;
}

@keyframes comeIn
{
  0%{
    right: -60px;
    transform: rotate(0deg);
  }
  100%{
    right: 20px;
    transform: rotate(-360deg)
  }
}
@keyframes comeOut
{
  100%{
    right: -60px;
    transform: rotate(360deg);
  }
  0%{
    right: 20px;
    transform: rotate(0deg);
  }
}





.cover-body{

   margin:0 auto;
   padding-left: 15%;
}


.underline--magical {
  background-image: linear-gradient(120deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 95%);
  background-repeat: no-repeat;
  background-size: 55% 0.06em;
  background-position: 0 100%;
  transition: background-size 0.25s ease-in;
}



.underline--magical-menu {
  background-image: linear-gradient(120deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 98%);
  background-repeat: no-repeat;
  background-size: 100% 0.06em;
  background-position: 0 88%;
  }




  .underline--magical-back {
    background-image: linear-gradient(120deg, #fff 0%, rgba(0,0,0,0) 100%);
    background-repeat: no-repeat;
    background-size: 38% 0.1em;
    background-position: 0 100%;
    transition: background-size 0.25s ease-in;
    &:hover {
      background-size: 100% 88%;}
    }

    .underline--magical-back:hover {
    background-size: 100% 0.1em;
    }


    .underline--magical-back2 {
      background-image: linear-gradient(120deg, #252628 0%, rgba(0,0,0,0) 100%);
      background-repeat: no-repeat;
      background-size: 38% 0.1em;
      background-position: 0% 100%;
      transition: background-size 0.25s ease-in;
      &:hover {
        background-size: 100% 88%;}
      }


    .underline--magical-back2:hover {
    background-size: 100% 0.1em;
    }


  .underline--magical-title {
    background-image: linear-gradient(120deg, #70F6D5 0%, #8FD3F4 100%);
    background-repeat: no-repeat;
    background-size: 20% 0.18em;
    background-position: 0% 100%;
    }

    .underline--magical-about {
      background-image: linear-gradient(120deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
      background-repeat: no-repeat;
      background-size: 36% 0.03em;
      background-position: 0% 100%;
      }

      .underline--magical-p4 {
        background-image: linear-gradient(120deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background-repeat: no-repeat;
        background-size: 30% 0.03em;
        background-position: 0% 100%;
        }



/*------------------------
  Helper css
--------------------------*/
.body-pad {
  padding: 0 0px;
}

.spad {
  padding: 100px 0;
}

.pt100 {
  padding-top: 20px;
}

.set-bg {
  background-repeat: no-repeat;
  background-size: cover;
}

.section-title {
  font-size: 56px;
  font-weight:300;
  line-height: 80px;
}


.section-title-about {
  font-weight:600;
}

.section-title span {
  font-weight: 500;
}



/*------------------------
  Common Elements
--------------------------*/
.element {
  margin-bottom: 100px;
}

.element:last-child {
  margin-bottom: 0;
}

/*=== Preloder ===*/
#preloder {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  background: #fff;
}

.loader {
  width: 30px;
  height: 30px;
  border: 3px solid #000;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -13px;
  margin-left: -13px;
  border-radius: 60px;
  border-left-color: transparent;
  animation: loader 0.8s linear infinite;
  -webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

/*=== Buttons ===*/
.site-btn {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  min-width: 140px;
  text-align: center;
  padding: 14px 20px;
  position: relative;
  color: #000;
  border: none;

   border: 2px solid #000;
  margin-right: 15px;
  z-index: 1;
}


.site-btn2 {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  min-width: 140px;
  text-align: center;
  padding: 14px 20px;
  position: relative;
  color: #000;
  border: none;
cursor:pointer;
   border: 2px solid #000;
  margin-right: 15px;
  z-index: 1;
}

.site-btn2:hover {
  background-color: #000;
  color: #fff;
}


.site-btn.btn-fade {
  background-color: #979797;
}

.site-btn.btn-line {
  background: none;
  border: 2px solid #000;
  color: #000;
  padding: 13px 10px;
}

.site-btn.btn-line:hover {
  color: #000;
}

.site-btn.btn-line-fade {
  background: none;
  border: 2px solid #979797;
  color: #979797;
  padding: 13px 10px;
}

.site-btn.btn-line-fade:hover {
  color: #979797;
}

.site-btn:hover {
  background-color: #000;
  color: #fff;
}



.site-btn-white {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  min-width: 140px;
  text-align: center;
  padding: 14px 20px;
  position: relative;
  color: #DCDCDC;
  border: none;

   border: 2px solid #DCDCDC;
  margin-right: 15px;
  z-index: 1;
}



.site-btn-white:hover {
/*background-image: linear-gradient(120deg, #70F6D5 0%, #8FD3F4 100%);
border: 2px solid #70F6D5;
  color: #000;
  */
  background-color: rgba(255,255,255,0.05);
  color: #fff;
}



/*===  Accordion  ===*/
.accordion-area .panel {
  margin-bottom: 30px;
}

.accordion-area .panel-header {
  background: #000;
  color: #fff;
  display: block;
  padding: 12px 50px;
  padding-left: 30px;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  border: 2px solid #000;
  -webkit-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}

.accordion-area .panel-header.active {
  background: transparent;
  color: #000;
}

.accordion-area .panel-header.active .panel-link:after {
  content: "-";
  color: #000;
}

.accordion-area .panel-header.active .panel-link.collapsed:after {
  content: "+";
}

.accordion-area .panel-link {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  border: none;
  cursor: pointer;
  background: transparent;
}

.accordion-area .panel-body p {
  font-size: 14px;
  margin-bottom: 0;
  padding-top: 25px;
}

.accordion-area .panel-body {
  padding: 0 5px;
}

.accordion-area .panel-link:after {
  content: "+";
  position: absolute;
  left: 50%;
  font-size: 16px;
  font-weight: 700;
  top: 50%;
  color: #fff;
  line-height: 16px;
  margin-top: -8px;
  margin-left: -4px;
}

/*===  Tab  ===*/
.tab-element .nav-tabs {
  border-bottom: none;
  margin-bottom: 35px;
}

.tab-element .nav-tabs .nav-link {
  border: 2px solid #000;
  background: #000;
  border-radius: 0;
  margin-right: 10px;
  font-size: 14px;
  font-weight: 500;
  color: #222;
  padding: 15px 40px;
  min-width: 118px;
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
}

.tab-element .nav-tabs .nav-item:last-child .nav-link {
  margin-right: 0;
}

.tab-element .nav-tabs .nav-link.active {
  background: transparent;
  color: #000;
}

.tab-element .tab-pane h4 {
  font-size: 18px;
  margin: 25px 0 20px;
}

.tab-element .tab-pane p {
  font-size: 14px;
}

.circle-progress {
  text-align: center;
  position: relative;
}

.circle-progress canvas {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.circle-progress .progress-info {
  position: absolute;
  width: 100%;
  top: 30%;
}

.circle-progress .progress-info h2 {
  font-size: 36px;
}

.circle-progress .progress-info p {
  color: #979797;
  font-size: 16px;
  line-height: normal;
}

/*===  Icon Box  ===*/
.icon-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.icon-box .icon h2 {
  font-size: 60px;
}

.icon-box .icon-box-content {
  padding-left: 25px;
  padding-top: 10px;
}

.icon-box .icon-box-content h3 {
  font-size: 24px;
  margin-bottom: 25px;
}

/*------------------------
    Header Section
--------------------------*/
.header-section {
  padding-top: 50px;
  padding-bottom: 20px;
  position: relative;
}

.site-logo {
  padding-top: 50px;
}

.main-menu{
  position: absolute;
    right: 0px;

}

.main-menu ul {
  list-style: none;
}

.main-menu ul li {
  display: inline;
}

.main-menu ul li a {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: #001418;
  margin-left: 36px;
  margin-right: 10px;
  padding: 4px 0 5px;
}

.main-menu2{
  position: absolute;
    right: 0px;

}

.main-menu2 ul {
  list-style: none;
}

.main-menu2 ul li {
  display: inline;
}

.main-menu2 ul li a {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: #dcdcdc;
  margin-left: 36px;
  margin-right: 10px;
  padding: 4px 0 5px;
}


.header-btn {
  float: right;
  margin-right: 0;
  padding-top: 16px;
}

.nav-switch {
  display: none;
}

.nav-switch2 {
  display: none;
}


.back-to-work a {
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
}

.back-to-work span{
  padding-bottom: 5px;
}

.back-to-work-dark a {
  font-size: 16px;
  font-weight: 400;
  color: #252628;
}

.back-to-work-dark span{
  padding-bottom: 5px;
}


.back-to-work-btm{
  width: 100%;
 position:absolute;
 bottom:60px;
}

.back-to-work-btm a{
  font-size: 16px;
  font-weight: 500;
  color: #252628;
}



.project-header{
background-color: black;

}

/*------------------------
    Intro Section
--------------------------*/
.intro-section {
  padding: 110px 0;
}

.about-intro-section {
  padding: 90px 0;
}


.home-btn{
  margin: 50px 0 0 0;

}


/*------------------------
    Portfolio Section
--------------------------*/
.portfolio-section {
  overflow: hidden;
}

.portfolio-filter {
  list-style: none;
  padding-bottom: 100px;
}

.portfolio-filter li {
  font-size: 16px;
  display: inline-block;
  margin-right: 30px;
  padding-bottom: 10px;
  color: #979797;
  cursor: pointer;
}

.portfolio-filter li.mixitup-control-active {
  color: #001418;
}

.portfolios-area .gallery-block {
  padding: 0;
}

.gallery-block {
  position: relative;
}

.portfolio-item {
  display: block;
  border-radius: 10px;
  box-shadow: 0 0px 24px 0 rgba(0, 0, 0, 0.12);
  width: 100%;
  height: 600px;
  background-position: center center;
  position: relative;
  margin-bottom: 20px
}

.portfolio-item .pi-inner {
  position: absolute;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: transparent;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.portfolio-item .pi-inner h2 {
  width: 80%;
  opacity: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  position: absolute;
  left: 30px;
  top: 30px;
  color: #fff;
  letter-spacing: 5px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.portfolio-item:hover .pi-inner {
  background: rgba(0, 0, 0, 0.8);
  border-radius: 10px;
}

.portfolio-item:hover .pi-inner h2 {
  opacity: 0.8;
  letter-spacing: 0;
}

.portfolio-meta {
  padding-bottom: 45px;
}

.portfolio-meta h2 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}

.portfolio-meta p {
  font-size: 14px;
  color: #a6a6a6;
  margin-bottom: 0;
}

.portfolio-intro {

  display: block;
}

.img-popup-warp .mfp-content {
  opacity: 0;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.img-popup-warp.mfp-ready .mfp-content {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

/*------------------------
    Footer Section
--------------------------*/
.footer-section {
padding: 80px 0 20px 0;
}

.footer-section .copyright {
  font-size: 12px;
  color: #979797;
}

.social-links {
  margin-top: 60px;
  margin-bottom: 40px;
}

.social-links a {
  color: #979797;
  font-size: 15px;
  margin-right: 30px;
}

.social-links a:last-child {
  margin-right: 0;
}


/*------------------------
    Project
--------------------------*/
.cover-area{
  padding-top: 70px;
  height: 100%;
  min-height: 900px;
  height: auto;
}

.cover-area-p1{
  background-image: linear-gradient(to top,rgba(0,0,0,0.88),rgba(0,0,0,0.9)), url("../img/project01/bg-cover-area.jpg");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: fixed;
  			background-size:  cover;
}

.cover-area-p2{
  background-image: linear-gradient(to top,rgba(255,255,255,1),rgba(255,255,255,1));
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: fixed;
  			background-size:  cover;
}

.cover-area-p3{
  background-image: linear-gradient(to top,rgba(255,255,255,0.9),rgba(255,255,255,0.95)), url("../img/project03/p3-bg-cover.jpg");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: fixed;
  			background-size:  cover;
}

.cover-area-p4{
  background-image: linear-gradient(to top,rgba(0,0,0,0.9),rgba(0,0,0,0.9)), url("../img/project04/p4-bg-cover.jpeg");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: fixed;
  			background-size:  cover;
}

.cover-area-p5{
  background-image: linear-gradient(to top,rgba(255,255,255,0.0),rgba(255,255,255,0.0)), url("../img/project05/p5-bg-cover.png");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: fixed;
  			background-size:  cover;
}




.project-title{
  margin-top: 108px;
  margin-bottom: 30px;
}

.project-title-p5 h3{
padding-bottom: 30px;
}

.highlight-title{
  margin-left: 12px;
}

.overview-area{
  background-color: #EEF6FF;
  padding-bottom: 80px;
}

.overview-area-p2{
  background-color: #fff;
    padding-bottom: 80px;
}

.overview-area-p4{
  background-color: #FFFFFF;
  padding-bottom: 50px;
}

.overview-area-p5{
  background-color: #fff;
  padding-bottom: 50px;
}



.overview-area .container{
padding-left: 0px;
margin-left: 0px;
margin-right: 0px;
width:100%;
}

.overview-img{
  margin: 40px 0 100px 0;
}

.overview-img-p4{
  margin: 100px 0px 100px 50px;
}

.overview-content{
  margin: 108px 0 0 150px;
  float: right;
  padding-left: 40px;
}

.overview-content-p5 h3{
  padding-bottom: 35px;
}

.overview-video{
  padding-left: 150px;
  padding-top: 108px;
  padding-bottom: 50px;
}

.overview-content p{
  padding-bottom: 40px;
}

.require-area{
  background-color: #F9FDFF;
  padding-bottom: 150px;
}

.require-area-p2{
  background-color: #F7F7F7;
  padding-bottom: 150px;
}

.require-area-p2 li{
  margin: 0 0 0 0;
padding-top: 5px;
opacity: 0.8;

}

.require-area-p4{
  background-color: #f5f4f9;
  padding-bottom: 150px;
}

.require-area-p5{
  background-color: #eaedf6;
  padding-bottom: 120px;
}

.product-require-area{
  background-color: #fff;
  padding-bottom: 100px;
}


.project-content{
  margin-right: 30px;
  margin-bottom: 60px;
}



.require-area span{
  font-weight: 600;
}

.research-area{

  padding-bottom: 180px;
  height: auto;
  background-image: linear-gradient(to top,rgba(5,15,45,0.8),rgba(5,15,45,0.8)), url("../img/project01/research-area.jpg");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: scroll;
  			background-size:  cover;
}

.research-title{
  padding-top: 108px;
  padding-bottom: 60px;
}

.research-title h3{
  color:#fff;
  text-align: center;
}

.research-content{
  text-align: center;
}

.research-content h5{
color: #fff;
opacity: 0.9;
padding-top: 25px;
padding-bottom: 10px;
}

.research-content p{
color: #fff;
font-weight: 300;
opacity: 0.85;
padding: 0 20px 20px 20px;
}

.research-content span{
  font-weight: 800;
}

.finding-area{
  padding-bottom: 140px;
  height: auto;
  background-image: linear-gradient(to top,rgba(255,255,255,0.95),rgba(255,255,255,0.95)), url("../img/project01/finding-area.jpg");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: scroll;
  			background-size:  cover;
}

.quote{
  margin-top: 60px;
}

.quote-content{
  padding-bottom: 20px;
}

.quote-content p{
  font-size: 28px;
  font-style: italic;
  font-weight: 200;
  padding: 20px 10px 0px 30px;
}

.quote-content span{
  font-size: 18px;
  font-weight: 300;
  padding: 0px 0 0px 30px;
}


.design-area{
  background-color: #F9FDFF;
  padding-bottom: 100px;
}

.design-area-p2{
  background-color: #fff;
  padding-bottom: 100px;
}


.design-area-p3{
  padding-bottom: 100px;
}

.design-area-p4{
  background-color: rgba(0,0,0,0.98);
  padding-bottom: 100px;
}

.design-area-p4 h3{
color: rgba(255,255,255,0.95);
}

.design-area-p4 h5 {
color: rgba(255,255,255,0.9);
}

.design-area-p4 span{
color: rgba(255,255,255,0.9);
}

.design-area-p4 h6{
color: rgba(255,255,255,0.6);
}

.design-area-p4 p{
color: rgba(255,255,255,0.7);
}

.design-area-p5{
  background-color: #eaedf6;
  padding-bottom: 100px;
}

.product-decision-p5{
  padding-bottom: 0px;
}


.design-content{
  padding-left: 50px;
  padding-top: 90px;
}

.design-content-2{
  padding-top: 30px;
}

.design-photo span{
  font-weight: 600;
}

.design-content span{
  font-weight: 600;
}

.design-photo{
  padding: 0 0px;
  margin-bottom: 100px;
}

.design-photo-opacity1 img{
  opacity:0.95;
}


.solution-area{
  padding-bottom: 140px;
  height: auto;
  background-image: linear-gradient(to top,rgba(91,146,199,0.37),rgba(91,146,199,0.37)), url("../img/project01/solution-area.jpg");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: scroll;
  			background-size:  cover;
}

.solution-area-p3{
  padding-bottom: 0px;
  height: auto;
}

.solution-area h6{
  color:#fff;
}

.solution-area h3{
  color:#fff;
}
.solution-area h5{
  color:#fff;
}

.solution-area p{
  color:#fff;
  opacity: 0.8;
}

.p1-circle{
  margin-left: 16.6666%;
  margin-top: 40px;
}

.innovation-video{
  margin-top: 180px;
  padding: 0 15px 0 0;
}

.video-loop video::-webkit-media-controls {
  display: none;
}

.cover-title{
/*  margin:0 auto;
  text-align: center;
  */
  padding-top: 80px;
  padding-bottom: 20px;
}

.cover-title-p2{
/*  margin:0 auto;
  text-align: center;
  */
  padding-top: 80px;
  padding-bottom: 20px;
}


.cover-title span{
  color:#fff;
  padding-bottom: 24px;
}

.cover-title-p2 span{
  color:#252628;
  padding-bottom: 24px;
}


.cover-content{
  margin-top: 34px;
  margin-right: 100px;
}

.cover-content h5{
color: #fff;
opacity: 0.9;
}

.cover-content p{
  color: #fff;
  opacity: 0.65;
}

.cover-content-p2{
  margin-top: 34px;
  margin-right: 100px;
}

.cover-content-p2 h5{
opacity: 0.9;
}

.cover-content-p2 p{
  opacity: 0.95;
}

.sap-logo{
  width:54px;
  float: right;
}

.meta-logo{
  width:108px;
  float: right;
}

.scroll-down a {
  padding-top: 60px;
}
.scroll-down a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
.scroll-down a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}

.scroll-down2 a {
  padding-top: 60px;
}
.scroll-down2 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #252628;
  border-radius: 50px;
  box-sizing: border-box;
}
.scroll-down2 a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #252628;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.demo a {
  position: relative;
  top: 140px;
  left: 40%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font : normal 400 12px/1 'Raleway', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
  opacity: 0.9;
}
.demo a:hover {
  opacity: .5;
}

.demo2 a {
  position: relative;
  top: 140px;
  left: 40%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #252628;
  font : normal 400 12px/1 'Raleway', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
  opacity: 0.9;
}
.demo2 a:hover {
  opacity: .5;
}




.vr-area{
  background-image: linear-gradient(to bottom,rgba(249,253,255,1),rgba(255,255,255,1));
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: scroll;
  			background-size:  cover;
}

.impact-area{


}

.impact-area-p5{
padding-bottom: 150px;
}

.impact-area-p5 span{
  font-weight: 600;
}

.vr-area h3{
  padding-bottom: 30px;
}

.vr-area-bg{
  position: relative;
  height: 80%;
  min-height: 900px;
  background-image: url("../img/project01/vr.jpg");
  background-position: center center;
  			background-repeat:  no-repeat;
  			background-attachment: scroll;
  			background-size:  cover;
}


.p2-video{
  width: 100%;

}



.img-shadow{

   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.02), 0 6px 20px 0 rgba(0, 0, 0, 0.08);
}

/*------------------------
    About Page
--------------------------*/

.about-cover-content{
  margin-top: 34px;
  margin-right: 100px;
}

.about-cover-content h4{
  font-weight: 300;
color: #fff;
opacity: 0.8;
}

.about-cover-content h4 span{
  font-weight: 600;
}


.about-cover-content p{
  font-weight: 300;
  color: #fff;
  opacity: 0.78;
  font-size: 15px;
}

.about-cover-content p span{
  font-weight: 600;
  color: #fff;
  opacity: 1;
}


.underline--magical-company{
  background-image: linear-gradient(120deg, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.07em;
  background-position: 0 100%;

}


.underline--magical-menu-about {
  background-image: linear-gradient(120deg, rgba(255, 255, 255, 1) 8%, rgba(255, 255, 255, 0) 98%);
  background-repeat: no-repeat;
  background-size: 100% 0.07em;
  background-position: 0 88%;
  }




/*------------------------
    Blog Page
--------------------------*/
.blog-item {
  margin-bottom: 70px;
}

.blog-item .read-more {
  color: #000;
  position: relative;
  display: inline-block;
  padding-bottom: 5px;
  line-height: 18px;
  font-size: 18px;
}

.blog-item .read-more:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #000;
}

.thumb {
  margin-bottom: 30px;
}

.blog-content h2 {
  font-size: 24px;
  margin-bottom: 15px;
}

.blog-content .blog-meta {
  font-size: 13px;
  color: #979797;
  margin-bottom: 30px;
}

.blog-content p {
  margin-bottom: 30px;
}

/*------------------------
    Contact Page
--------------------------*/
.contect-tect {
  text-align: center;
  margin-bottom: 70px;
}

.contect-tect h2 {
  font-size: 24px;
  margin-bottom: 30px;
}

.contect-tect p {
  font-size: 17px;
}

.contact-form {
  display: block;
  width: 100%;
}

.contact-form input {
  padding-left: 25px;
  height: 60px;
  width: 100%;
  border: none;
  border-bottom: 2px solid #000;
  margin-bottom: 30px;
  font-size: 12px;
}

.contact-form textarea {
  padding-left: 25px;
  height: 200px;
  width: 100%;
  border: none;
  border-bottom: 2px solid #000;
  margin-bottom: 30px;
  font-size: 12px;
}

.contact-form ::-webkit-input-placeholder {
  font-style: italic;
}

.contact-form :-ms-input-placeholder {
  font-style: italic;
}

.contact-form ::-ms-input-placeholder {
  font-style: italic;
}

.contact-form ::placeholder {
  font-style: italic;
}

/* ===========================
  Responsive
==============================*/


@media only screen and (min-width: 1400px) {
.container {
    max-width: 80%;
  }

.overview-area .container{
   max-width: 100%;
   padding-left: 0px;
}

.research-content p{
padding: 0 40px 20px 40px;
}


  .section-title {
    font-size: 58px;
    line-height:92px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {



  .overview-area .container{
     max-width: 100%;
     padding-left: 0px;
  }


}

/* Medium screen : 992px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .portfolio-item {
    height: 450px;
  }

  h1{
    font-size: 60px;
  }

  .cover-content{
    width: 200px;
  }

  .cover-area .container{
    max-width: 1200px
  }

  .overview-area .container{
     max-width: 100%;
  }
  .overview-content{
    margin: 108px 0 0 100px;
    float: right;
    padding-left: 0px;
  }

  .overview-video{
    padding-left: 100px;
    padding-top: 108px;
    padding-bottom: 40px;
  }

  .section-title {
    font-size: 52px;
    line-height:80px;
  }
}



/* Tablet :768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .body-pad {
    padding: 0 30px;
  }
  .portfolio-item {
    height: 350px;
  }

  .cover-area{
    min-height: 1100px;
  }

  .row {
    margin-right: 0px;
    margin-left: 0px;
  }

  h1{
    font-size: 42px;
  }

  .overview-area .container{
     max-width: 100%;
  }

  .overview-content{
    margin: 0px 0 0 110px;
    float: right;
    padding-left: 0px;
  }

  .overview-video{
    padding-left: 110px;
    padding-top: 108px;
    padding-bottom: 40px;
  }

  .research-title .offset-2{
    margin-left: 0;
  }

  .p1-circle{
    margin-left: 0%;
  }

  .research-content p{
  padding: 0 0px 20px 0px;
  }

  .design-content{
    padding-left: 20px;
    padding-top: 30px;
  }



  .underline--magical-title {
    background-image: linear-gradient(120deg, #70F6D5 0%, #8FD3F4 100%);
    background-repeat: no-repeat;
    background-size: 20% 0.18em;
    background-position: 0% 100%;
    }

  .site-logo {
    padding-top: 40px;
  }
  .section-title {
    font-size: 45px;
    line-height: 64px;
  }

}

/* Large Mobile :480px. */
@media only screen and (max-width: 767px) {

  .body-pad {
    padding: 0 15px;
  }
  .container{
   padding-left: 24px;
  }

  .row {
    margin-right: 0px;
    margin-left: 0px;
  }

  .cover-area{
    min-height: 1100px;
  }

.overview-area .container{
  padding-left: 0px;
  max-width: 100%;
}

.overview-content{
  margin: 0px 10px 0 40px;
  float: right;
  padding-left: 0px;
}

.overview-video{
  padding-left: 40px;
  padding-top: 108px;
  padding-bottom: 40px;
}

.overview-img-p4{
  margin: 100px 0px 100px 10px;
}




h1{
  font-size: 50px;
}

h3{
  font-size: 30px;
}
.overview-content h3{
  padding-bottom: 40px;
}


.research-title .offset-2{
  margin-left: 0;
}

.research-content p{
padding: 0 120px 20px 120px;
}

.design-content{
  padding-left: 20px;
  padding-top: 30px;
}

.p1-circle{
  margin-left: 0%;
}


  .underline--magical-menu{
    background-size: 0% 0em;

    }


  .main-menu {
    position: absolute;
    background: #efefef;
    width: 100%;
    z-index: 999;
    left: 20px;
    top: 30px;
    padding-top: 15px;
    display: none;
  }
  .main-menu ul li a {
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    display: block;
  }
  .main-menu ul li {
    display: block;
  }
  .main-menu ul li:last-child a {
    border-bottom: none;
  }


  .main-menu2 {
    position: absolute;
    background: #efefef;
    width: 100%;
    z-index: 999;
    left: 20px;
    top: 30px;
    padding-top: 15px;
    display: none;
  }
  .main-menu2 ul li a {
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    display: block;
    color: #000;

  }
  .main-menu2 ul li {
    display: block;
  }
  .main-menu2 ul li:last-child a {
    border-bottom: none;
  }



  .home-2 {
    text-align: left;
  }
  .home-2 .main-menu {
    top: 99px;
  }
  .nav-switch {
    position: absolute;
    right: 25px;
    font-size: 30px;
    color: #333;
    top: 40px;
    display: block;
  }

  .nav-switch2 {
    position: absolute;
    right: 25px;
    font-size: 30px;
    color: #fff;
    top: 40px;
    display: block;
  }

  .header-btn {
    display: none;
  }

  .cover-content{
    margin-right: 20px;
  }

  .section-title {

    font-size: 40px;
    line-height: 55px;
  }
  .portfolio-filter {
    text-align: center;
  }

  .underline--magical-title {
    background-image: linear-gradient(120deg, #70F6D5 0%, #8FD3F4 100%);
    background-repeat: no-repeat;
    background-size: 20% 0.18em;
    background-position: 63% 100%;
    }

    .underline--magical-p4 {
      background-image: linear-gradient(120deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
      background-repeat: no-repeat;
      background-size: 36% 0.03em;
      background-position: 95% 100%;
      }




}



/* small Mobile :320px. */
@media only screen and (max-width: 479px) {
  .container{
   padding-left: 22px;
  }

  .row {
    margin-right: 0px;
    margin-left: 0px;
  }


  .overview-area .container{
  padding-left: 0px;
  max-width: 100%;
  }

  .overview-content{
    margin: 0px 40px 0 40px;
    float: right;
    padding-left: 0px;
  }

  .overview-content h3{
    padding-bottom: 40px;
  }

  h3{
    font-size: 28px;
  }

  .main-menu2 ul li a {
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    display: block;
    color: #000;

  }


  .intro-section {
    padding: 60px 0;
  }

  .about-intro-section {
    padding: 60px 0;
  }

  .underline--magical-menu{
    background-size: 0% 0em;

    }

    .research-content p{
    padding: 0 10px 20px 10px;
    }

    .quote-content p{
      font-size: 20px;
    }

    .quote-content span{
      font-size: 14px;
    }

    .p1-circle{
      margin-left: 0%;
    }

    .innovation-video{
      margin-top: 100px;
    }


  .section-title {
    font-size: 30px;
    line-height: 50px;
  }

  .cover-area{
    min-height: 1200px;
  }
.about-intro-section .cover-body{
  padding-left: 2%;

}

.underline--magical-p4 {
  background-image: linear-gradient(120deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: no-repeat;
  background-size: 36% 0.00em;
  background-position: 95% 100%;
  }




}
